[TASK] Raise PHP version requirement to 5.3.7 62/22662/3
[Packages/TYPO3.CMS.git] / typo3 / sysext / install / Classes / SystemEnvironment /
drwxr-xr-x   ..
-rw-r--r-- 39691 Check.php